# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.NameAndAddress16

Packages that use NameAndAddress16
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of NameAndAddress16 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as NameAndAddress16
Modifier and Type
Field
Description
`protected NameAndAddress16`
RemittanceLocationData1.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return NameAndAddress16
Modifier and Type
Method
Description
`NameAndAddress16`
ObjectFactory.`createNameAndAddress16()`
Create an instance of `NameAndAddress16`
`NameAndAddress16`
RemittanceLocationData1.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type NameAndAddress16
Modifier and Type
Method
Description
`void`
RemittanceLocationData1.`setPstlAdr(NameAndAddress16 value)`
Sets the value of the pstlAdr property.